<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>S5_课程详情</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">返回</a>
		<span class="title-wrap">课表详情</span>
	</header>
	<section class="">
		<div class="classlist-title mt15 mb10">美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</div>
		<ul class="course-ul">
			<li>
				<div class="course-inner">
					<p>
						<span class="c-year">2013年10月25日</span>
						<span class="c-time">09:00 AM <b class="c-1"><</b> <b class="c-2">></b> 01:00 PM</span>
					</p>
					<p class="c-address"><span class="icon-map"></span>海淀图书城校区VIP第三教室</p>
				</div>
			</li>
			<li>
				<div class="course-inner">
					<p>
						<span class="c-year">2013年10月25日</span>
						<span class="c-time">09:00 AM <b class="c-1"><</b> <b class="c-2">></b> 01:00 PM</span>
					</p>
					<p class="c-address"><span class="icon-map"></span>海淀图书城校区VIP第三教室</p>
				</div>
			</li>
		</ul>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
